-- 基础信息
base_info = {
	group_id = 133106198
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 198001, monster_id = 25070101, pos = { x = -826.229, y = 195.125, z = 754.856 }, rot = { x = 0.000, y = 275.799, z = 0.000 }, level = 32, drop_tag = "盗宝团", area_id = 8 },
	{ config_id = 198002, monster_id = 25010301, pos = { x = -823.209, y = 195.446, z = 755.417 }, rot = { x = 0.000, y = 269.045, z = 0.000 }, level = 32, drop_tag = "盗宝团", area_id = 8 },
	{ config_id = 198003, monster_id = 25010201, pos = { x = -824.125, y = 195.599, z = 753.757 }, rot = { x = 0.000, y = 293.149, z = 0.000 }, level = 32, drop_tag = "盗宝团", area_id = 8 },
	{ config_id = 198004, monster_id = 25010201, pos = { x = -803.077, y = 173.392, z = 859.352 }, rot = { x = 0.000, y = 320.360, z = 0.000 }, level = 32, drop_tag = "盗宝团", disableWander = true, pose_id = 9003, area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 198001, 198002, 198003, 198004 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
